@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Ethiopic:wght@100;200;300;400;500;600;700;800;900&display=swap');
.page-wrapper {
    background-color: white;
    align-items: center;
    justify-content: center;
    background-color: white;
}

.text_blue {
    color: var(--tblr-primary);
}

.language_box {
    height: 100%;
    width: 80vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.ahm_font {
    font-family: 'Noto Sans Ethiopic', sans-serif;
}

.margin_0 {
    margin: 0px;
}

.login_logo_box {
    z-index: 100000;
    width: 100%;
    height: 15vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login_main_part {
    width: 100vw;
    min-height: 79vh;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    height: auto;
}

.footer {
    width: 100vw;
    height: 6vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px;
    margin: 0px;
    background-color: white;
}

.auth_img {
    width: 50vw;
    height: auto;
}

.form-fieldset {
    width: 80vw;
}

.input_box {
    width: 80vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#phone_verifiy_form {
    display: none;
}

#warning_txt {
    display: none;
}